.countdown {
    background: linear-gradient(transparent 0%, rgba(173, 43, 16, 1) 20%, rgba(173, 43, 16, 1) 80%, transparent 100%);
    padding: 10rem 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: var(--text-on-dark);
}

.countdown h1 {
    font-family: var(--font-heading);
    font-size: 3.5rem;
    font-weight: 700;
    text-shadow: var(--text-shadow-deep);
    margin-bottom: 1rem;
}

.countdown img {
    width: 100%;
    height: 100%;
    border: 5px solid var(--background);
    border-radius: 1rem;
    margin-bottom: 1rem;
}

.countdown p {
    font-family: var(--font-body);
    font-size: 1rem;
    margin-top: 1rem;
    margin-bottom: 2rem;
    text-align: center;
}

.countdown a {
    text-decoration: none;
    color: var(--text-on-dark);
    background-color: var(--background);
    padding: 0.5rem;
    border-radius: 0.5rem;
    transition: background 0.5s ease, color 0.5s ease;
}

.countdown a:hover {
    background-color: var(--primary);
}

.countdown i {
    margin-right: 5px;
}